Subject: [os2genau_digest] No. 823
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 21 Mar 2004 00:01:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 20 March 2004
 Number  823
**************************************************

Subjects for today
 
1  Re:  Scanner Night  -- and Free old Os/2 Magazines   -- * Reminder * - Melbourne OS/2 SIG Meeting : Ian Manners" <deadmail>
2   New Yahoo-group available : eCS-Technical : Mike O'Connor <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 20 Mar 2004 00:57:51 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Scanner Night  -- and Free old Os/2 Magazines   -- * Reminder * - Melbourne OS/2 SIG Meeting

Hi Everyone

> I have some old os/2 magazines curtesy of Peter Marfatia of IBM Australia
> to give away.  

I also have some mags from Peter Marfatia here at my home, as well as
other OS/2 "Library" stuff, all kept on a bookshelf called "MelbPC OS/2 Sig"
for some reason. Keep meaning to catalogue it, as people are free to
borrow any of it, its comprised mainly of stuff others havent wanted at
the sig meetings. Of cause, logically, if know one knows what here, its
a bit hard to borrow :-(

I also have a few real IBM RedBooks here, though most are out of date.

> Also, main event will be a demo of How To Get Tame/2 to work with a 
> Mustek SCSI Scanner and problem solving with Sane/Tame.

Cheers
Ian Manners
http://www.os2site dot com/

OS/2: Not just another pretty program loader!
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 20 Mar 2004 21:25:27 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:   New Yahoo-group available : eCS-Technical

For any not receiving eComStation-related lists, there is now a new 
group as per subject.
To initiate joining send "subscribe" message to 
<eCS-Technical-subscribe at yahoogroups dot com>

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------